<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:gravity="center"
    android:orientation="vertical"
    android:padding="@dimen/dp_10">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:paddingHorizontal="@dimen/dp_10"
        android:paddingVertical="5dp"
        android:text="路灯信息"
        android:textColor="@color/mainThemeColor"
        android:textSize="@dimen/sp_16" />

    <View
        android:layout_width="match_parent"
        android:layout_height="5dp"
        android:layout_marginVertical="5dp"
        android:background="@drawable/dash_line" />

    <RelativeLayout style="@style/itemLayoutStyle">

        <TextView
            style="@style/noStarTagViewStyle"
            android:text="状态名称：" />

        <TextView
            android:id="@+id/lightStateView"
            style="@style/detailTextViewStyle"
            android:text="路灯详情获取中..." />

        <ImageView
            android:id="@+id/lightSwitch"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:background="@drawable/ic_switch_off" />
    </RelativeLayout>

    <include layout="@layout/include_line_view" />

    <RelativeLayout style="@style/itemLayoutStyle">

        <TextView
            style="@style/noStarTagViewStyle"
            android:text="地\u3000\u3000址：" />

        <TextView
            android:id="@+id/lightAddressView"
            style="@style/detailTextViewStyle"
            android:text="路灯详情获取中..." />
    </RelativeLayout>

    <include layout="@layout/include_line_view" />

    <RelativeLayout style="@style/itemLayoutStyle">

        <TextView
            style="@style/noStarTagViewStyle"
            android:text="道路名称：" />

        <TextView
            android:id="@+id/lightStreetView"
            style="@style/detailTextViewStyle"
            android:text="路灯详情获取中..." />
    </RelativeLayout>

    <include layout="@layout/include_line_view" />

    <RelativeLayout style="@style/itemLayoutStyle">

        <TextView
            style="@style/noStarTagViewStyle"
            android:text="最新电流值：" />

        <TextView
            android:id="@+id/lightElecView"
            style="@style/detailTextViewStyle"
            android:text="路灯详情获取中..." />
    </RelativeLayout>

    <include layout="@layout/include_line_view" />

    <RelativeLayout style="@style/itemLayoutStyle">

        <TextView
            style="@style/noStarTagViewStyle"
            android:text="最新电压值：" />

        <TextView
            android:id="@+id/lightVolView"
            style="@style/detailTextViewStyle"
            android:text="路灯详情获取中..." />
    </RelativeLayout>

    <include layout="@layout/include_line_view" />

    <RelativeLayout style="@style/itemLayoutStyle">

        <TextView
            style="@style/noStarTagViewStyle"
            android:text="上报时间：" />

        <TextView
            android:id="@+id/lightTimeView"
            style="@style/detailTextViewStyle"
            android:text="路灯详情获取中..." />
    </RelativeLayout>
</LinearLayout>